{
  "name": "learning-npm",
  "version": "1.0.0",
  "description": "I'm learning about NPM",
  "main": "index.js",
  "type": "module",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "author": "Dominik Pozarko",
  "license": "ISC",
  "dependencies": {
    "sillyname": "^0.1.0",
    "superheroes": "^4.0.0"
  }
}
